/** Shopify CDN: Minification failed

Line 574:25 The "-" operator only works if there is whitespace on both sides
Line 654:25 The "-" operator only works if there is whitespace on both sides

**/
/* .article-template > *:first-child:not(.article-template__hero-container) {
  margin-top: 5rem;
} */

/* @media screen and (min-width: 750px) {
  .article-template > *:first-child:not(.article-template__hero-container) {
    margin-top: calc(5rem + var(--page-width-margin));
  }
} */

.article-template__hero-container {
  max-width: 130rem;
  margin: 0 auto;
}

.article-template__hero-small {
  height: 11rem;
}

.article-template__hero-medium {
  height: 22rem;
}

.article-template__hero-large {
  height: 33rem;
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .article-template__hero-small {
    height: 22rem;
  }

  .article-template__hero-medium {
    height: 44rem;
  }

  .article-template__hero-large {
    height: 66rem;
  }
}

@media screen and (min-width: 990px) {
  .article-template__hero-small {
    height: 27.5rem;
  }

  .article-template__hero-medium {
    height: 55rem;
  }

  .article-template__hero-large {
    height: 82.5rem;
  }
}

.article-template header {
  line-height: calc(0.8 / var(--font-body-scale));
}

.article-template__title {
  margin: 0;
}

.article-template__link {
  font-size: 1.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.article-template__link .icon-wrap {
  display: flex;
  margin-right: 1rem;
  transform: rotate(180deg);
}

.article-template__content {
  margin-top: 0;
  margin-bottom: 3rem;
}

.article-template__social-sharing {
  margin-top: 5rem;
}

.article-template__social-sharing + header,
.article-template__social-sharing + .article-template__content {
  margin-top: 1.5rem;
}

.article-template__comment-wrapper {
  margin-top: 5rem;
  padding: 2.7rem 0;
}

@media screen and (min-width: 750px) {
  .article-template__comment-wrapper {
    margin-top: 6rem;
    padding: 3.6rem 0;
  }
}

.article-template__comment-wrapper h2 {
  margin-top: 0;
}

.article-template__comments {
  margin-bottom: 5rem;
}

@media screen and (min-width: 750px) {
  .article-template__comments {
    margin-bottom: 7rem;
  }
}

.article-template__comments-fields {
  margin-bottom: 4rem;
}

.article-template__comments-comment {
  color: rgba(var(--color-foreground), 0.75);
  background-color: rgb(var(--color-background));
  margin-bottom: 1.5rem;
  padding: 2rem 2rem 1.5rem;
}

@media screen and (min-width: 750px) {
  .article-template__comments-comment {
    padding: 2rem 2.5rem;
  }
}

.article-template__comments-comment p {
  margin: 0 0 1rem;
}

.article-template__comment-fields > * {
  margin-bottom: 3rem;
}

@media screen and (min-width: 750px) {
  .article-template__comment-fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 4rem;
  }
}

.article-template__comment-warning {
  margin: 2rem 0 2.5rem;
}

@media screen and (min-width: 990px) {
  .article-template__comments .pagination-wrapper {
    margin: 5rem 0 8rem;
  }
}

.main-article {
  padding-bottom: 100px;
  padding-top: 50px;
}
.article-template__back:last-child {
  margin-bottom: 3.2rem;
}

.single-blog .single-blog-sidebar {
  width: 26%;
  padding-left: 15px;
}
.single-blog .article-template .article-template__back .custom-btn {
  margin-left: auto;
  margin-bottom: 40px;
}
.single-blog .article-template .article-template__back .custom-btn svg {
  width: 16px;
  margin-left: 0;
  margin-right: 13px;
  transform: scale(-1, 1);
}
.single-blog .article-template__content *,
.single-blog .article-template__content p {
  font-size: 16px !important;
  line-height: 26px !important;
  color: #000;
  font-family: "DM Sans" !important;
}
.single-blog .article-template__content a *,
.single-blog .article-template__content a {
  color: #1155cc !important;
}
.single-blog .single-blog-content {
  width: 100%;
}
.single-blog .article-template__content h2,
.single-blog .article-template__content h3 {
  font-size: 30px !important;
  line-height: 40px !important;
}
.single-blog .single-blog-content .article-template__hero-container .media {
  background: transparent;
}
.single-blog .single-blog-content .article-template__hero-container img {
  border-radius: 10px;
  height: auto;
  width: 100%;
  display: block;
}
.single-blog .single-blog-content .article-meta {
  margin-top: 30px;
}
.single-blog .single-blog-content .article-meta span {
  font-size: 18px;
  color: #bc0e0e;
}
.single-blog .sharethis-inline-share-buttons .st-btn {
  background-color: #FFD1D1 !important;
  height: 46px !important;
  width: 46px !important;
  border-radius: 50px !important;
  display: inline-block !important;
}
.single-blog .sharethis-inline-share-buttons .st-btn:hover {
  top: 0 !important;
  opacity: 1 !important;
  background-color: #bc0e0e !important;
}
.single-blog .sharethis-inline-share-buttons .st-btn img {
  filter: brightness(0);
  width: 22px !important;
  height: 22px !important;
  top: 50% !important;
  transform: translateY(-50%);
}
.single-blog .sharethis-inline-share-buttons .st-btn:hover img {
  filter: brightness(1);
}
.single-blog .related-articles {
  margin-top: 100px;
}
.single-blog .related-articles .related-article-wrap {
  padding: 0;
  margin: 60px 0 0 0;
  gap: 30px;
}
.single-blog .related-articles .related-article-wrap .related-article {
  width: calc(50% - 15px);
}
.single-blog .related-articles .related-article-image img {
  border-radius: 10px;
  width: 100%;
}
.single-blog .related-articles .related-article-image {
  position: relative;
  line-height: 0;
  margin-bottom: 30px;
}
.single-blog .related-articles .related-article-tag {
  position: absolute;
  top: 20px;
  right: 20px;
  background: #bc0e0e;
  color: #fff;
  border-radius: 50px;
  font-family: "DM Sans";
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 5px 15px;
  margin: 0;
}
.single-blog .related-articles .related-article-info h4 {
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 20px;
}
.single-blog .related-articles .read-more {
  font-family: "DM Sans";
  font-size: 14px;
  line-height: 22px;
  font-weight: 600;
  color: #282828;
  text-decoration: none;
  transition: all linear 0.3s;
}
.single-blog .related-articles .read-more svg {
  margin-left: 10px;
}
.single-blog .related-articles .read-more svg path {
  transition: all linear 0.3s;
}
.single-blog .related-articles .read-more:hover {
  color: #bc0e0e;
}
.single-blog .related-articles .read-more:hover path {
  stroke: #bc0e0e;
}
.single-blog .article-template__comment-wrapper {
  margin-top: 60px;
  padding: 0;
}
.single-blog
  .article-template__comment-wrapper
  .article-template__comment-fields {
  display: flex;
  row-gap: 30px;
  column-gap: 15px;
  flex-wrap: wrap;
}
.single-blog .article-template__comment-wrapper .field {
  margin-bottom: 0;
}
.single-blog .article-template__comment-wrapper .field.w-half {
  width: calc(50% - 7.5px);
}
.single-blog .article-template__comment-wrapper .field label {
  display: none;
}
.single-blog .article-template__comment-wrapper .field:after,
.single-blog .article-template__comment-wrapper .field:before {
  content: unset;
}
.single-blog .article-template__comment-wrapper .field textarea {
  font-family: "DM Sans";
  font-size: 14px;
  line-height: 24px;
  color: #000;
  padding: 18px 20px;
  border: 1px solid #b6b6b6;
  border-radius: 10px;
  box-shadow: none;
  min-height: 250px;
}
.single-blog .article-template__comment-wrapper .field input {
  font-family: "DM Sans";
  font-size: 14px;
  line-height: 24px;
  color: #000;
  height: 53px;
  padding: 18px 20px;
  border: 1px solid #b6b6b6;
  border-radius: 10px;
  box-shadow: none;
}
.single-blog .article-template__comment-wrapper .field input::placeholder,
.single-blog .article-template__comment-wrapper .field textarea::placeholder {
  color: #b6b6b6;
  font-size: 14px;
  line-height: 24px;
  opacity: 1;
}
.single-blog .author-img svg,
.single-blog .author-img {
  width: 25px;
  height: 25px;
  display: inline-block;
  border-radius: 50%;
  overflow: hidden;
}
.single-blog .author-img img {
  width: 100%;
  height: auto;
  display: block;
}
.single-blog span.author-name {
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: DM Sans;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.3;
  letter-spacing: 0;
  color: #282828;
}
.single-blog .article-template__title {
  font-family: DM Sans;
  font-weight: 700;
  font-size: 34px;
  line-height: 1.3;
  letter-spacing: 0;
  color: #BC0E0E;
}
.single-blog .article-img-title-wrapper {
  display: flex;
  background: #F5F5F5;
  padding: 56px 40px;
  border-radius: 20px;
  /* align-items: center; */
  gap: 40px;
}
.single-blog .article-img-title-wrapper .title-wrapper,
.single-blog .article-img-title-wrapper .article-template__hero-container {
  width: calc(50% - 20px);
}
.single-blog .article-img-title-wrapper .title-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0;
  gap: 20px;
}
.author-name {
  padding-right: 16px;
  border-right: 1px solid #D4D4D4;
  padding-top: 4px;
  padding-bottom: 4px;
}
.show_read_time {
  padding-left: 16px;
}
.article-date,
span.article_tag,
span.article_category {
  border-right: 1px solid #D4D4D4;
  padding: 7px 16px;
}
span.article_tag,
span.article_category,
.show_read_time,
.article-date time {
  font-family: DM Sans;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.3;
  letter-spacing: 0;
  text-align: right;
  color: #282828;
}
.article-template .meta-wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 7px;
}
.single-blog .article-content-wrapper {
  margin-top: 50px;
}
.single-blog .show_read_time {
  display: flex;
  align-items: center;
  gap: 5px;
}
.single-blog .show_read_time svg {
  width: 15px;
  height: 15px;
}
.single-blog .article-excerpt {
  margin-top: 20px;
}
.single-blog .article-excerpt * {
  font-family: DM Sans;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.7;
  letter-spacing: 0;
  color: #282828;
  margin: 0;
}
.single-blog  .article-template__content {
  font-family: DM Sans;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0;
  color: #282828;
}
.single-blog .article-template__social-sharing p {
  margin: 0;
  font-family: DM Sans;
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0;
  color: #282828;
}
.single-blog .share-text {
  display: flex;
  gap: 5px;
}
.single-blog .article-template__social-sharing {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  background: #FFEEEE;
  border-radius: 10px;
  padding: 16px 24px;
}
/* Table of content */
.single-blog .article-table-wrapper {
  display: flex;
  gap: 40px;
}
.single-blog .article_description_wrapper {
  max-width: 800px;
  margin: 0 auto;
}
.single-blog .main-btm-left-items {
  width: calc(100% - 840px);
  height: fit-content;
  background: #F5F5F5;
  border-radius: 20px;
  padding: 20px 30px;
  position: sticky;
  top: 20px;
}
.single-blog .main-btm-left-items h3 {
  font-family: DM Sans;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.single-blog .main-btm-left-items h3 span {
  display: contents;
}
.single-blog .main-btm-left-items h3 svg {
  width: 16px;
}
.single-blog .main-btm-left-items .main-items-metafield-scroll {
  padding: 0;
  margin: 0;
}
.single-blog .main-btm-left-items li.main-scroll-ttl-myn {
  list-style: none;
  cursor: pointer;
  font-family: DM Sans;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0;
  border-top: 1px solid #D4D4D4;
  padding: 10px 0;
  transition: all .3s ease;
}
.single-blog .main-btm-left-items li.main-scroll-ttl-myn:first-child {
  border-top: 0;
  padding-top: 20px;
}
.single-blog .main-btm-left-items li.main-scroll-ttl-myn:hover {
  color: #BC0E0E;
}



/* CTA Section */
.article .cta-sec h3 {
  font-size: 34px;
}
.article .cta-sec .cta_content p {
  font-size: 20px;
  line-height: 36px;
  margin-bottom: 30px;
}
@media only screen and (max-width: 1200px) {
  .single-blog .main-btm-left-items {
    max-width: 300px;
    flex: 0 0 300px;
  }
  .single-blog .article_description_wrapper {
    max-width: calc(100% -340px);
  }
}
@media only screen and (max-width: 1024px) {
  .single-blog .article-template__title {
    font-size: 24px;
  }
  .single-blog .article-excerpt * {
    font-size: 16px;
    line-height: 1.5;
  }
  .single-blog .article-img-title-wrapper {
    padding: 24px;
  }
  span.article_tag,
  span.article_category,
  .show_read_time, .article-date time,
  .single-blog span.author-name {
    font-size: 10px;
  }
  .article .cta-sec h3 a {
    display: block;
  }
  .article .cta-sec h3 {
    font-size: 22px;
    line-height: 1.5;
  }
  .article .cta-sec .cta_content p {
    font-size: 16px;
    line-height: 25px;
    max-width: 515px;
    margin: 30px auto;
  }
  .main-article {
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .single-blog .article_description_wrapper div:has(table) {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .single-blog .article_description_wrapper div:has(table)::-webkit-scrollbar {
    height: 5px;
  }
  .single-blog .article_description_wrapper div:has(table)::-webkit-scrollbar-thumb {
    background: #999;
  }
  .single-blog .article_description_wrapper table {
    min-width: 750px;
    width: auto;
    border: 1px solid;
  }
  .single-blog .article-template__content img  {
    width: 100%;
    height: auto;
    display: block;
  }
}
@media only screen and (max-width: 800px) {
  .single-blog .article-img-title-wrapper {
    flex-wrap: wrap;
    justify-content: unset;
    gap: 0;
  }
  .single-blog .article-img-title-wrapper .title-wrapper {
    justify-content: unset;
    margin-bottom: 30px;
  }
  .single-blog .article-img-title-wrapper .title-wrapper, .single-blog .article-img-title-wrapper .article-template__hero-container {
    width: 100%;
  }
  .single-blog .article-table-wrapper {
    gap: 30px;
  }
  .single-blog .main-btm-left-items {
    max-width: 250px;
    flex: 0 0 250px;
  }
  .single-blog .article_description_wrapper {
    max-width: calc(100% -280px);
  }
  .single-blog .article_description_wrapper {
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .single-blog .article-content-wrapper {
    margin: 25px auto 0;
  }
  .single-blog .share-text {
    gap: 0;
  }
  .single-blog .share-text,
  .single-blog .article-template__social-sharing {
    flex-direction: column;
  }
  .single-blog .article-template__social-sharing p {
    text-align: center;
    line-height: 26px;
  }
  .single-blog .article-template__content table * {
    font-size: 14px !important;
    line-height: 24px !important;
    margin: 0;
  }
  .single-blog .article-template__content h2,
  .single-blog .article-template__content h3 {
    font-size: 24px !important;
    line-height: 34px !important;
  }
}
@media only screen and (max-width: 660px) {
  .single-blog .article-table-wrapper {
    flex-wrap: wrap;
  }
  .single-blog .main-btm-left-items {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .single-blog .main-btm-left-items {
    position: relative;
    top: 0;
  }
  .single-blog .article-template__content table:not([class]) td, .single-blog .article-template__content table:not([class]) th {
    padding: 10px;
  }
  .single-blog .main-btm-left-items {
    padding: 20px;
  }
}
@media only screen and (max-width: 500px) {
  .article .cta-sec h3 {
    max-width: 380px;
    margin: 0 auto;
  }
  .blog .cta-sec .cta_content p {
    max-width: 290px;
    margin: 30px auto;
  }
}

/* Default open everywhere */
.main-items-metafield-scroll {
  overflow: hidden;
  transition: max-height 0.3s ease;
}

/* Mobile only – closed by default */
@media (max-width: 768px) {
  .main-items-metafield-scroll {
    max-height: 0;
  }
}

/* Title should look clickable */
.main-bottom-ttl-items {
  cursor: pointer;
}

@media (max-width: 400px) {
  .single-blog .article-template__content table * {
    font-size: 12px !important;
    line-height: 22px !important;
  }
}